---
title: Sastanak 2023-08-06
description: Zapisnik sastanka
published: true
date: 2023-08-08T13:56:59.587Z
tags: 
editor: markdown
dateCreated: 2023-08-08T13:54:53.357Z
---

# Sastanak 2023-08-06

Tačke sastanka:
* Planovi za dalje proširenje
    - Započinjanje sličnih organizacija u drugim gradovima
* Šta je Decentrala?
    - Pokret ili mesto (da li može biti više Decentrala?)
* Nastavak diskusije o saradnji i donacijama
* Finansije, pogotovo kripto. Da znamo sta imamo i koliko i da okacimo na sajt te adrese itd.
* Online deo, da bi više ljudi moglo da se uključi koji su van Beograda i ne mogu da prisustvuju dešavanjima ovde

Prisutni: **venmo**, **fram3d**, **bratedajmisifru**, **debog**, **hugo**, **eline**, **il**

Predlog za tačke za sledeći sastanak:
* Dodavanja **hugo**-a u glasačko telo
* **fram3d** predlog za menjanje dela statuta o primanju donacija

## T18:30 - Planovi za dalje prosirenje

Predlozi za proširenje u Niš, Kikindu i Pančevo (Klub Sinhro u Pančevu), 
Propaganda za studentske domove (plakati), možda događaji u studentskim domovima

Odluke: 
- Organizaciju događaja za studentske domove i fakultete ostavljamo za oktobar
- Svim fakultetima poslati email sa upitom, otvoriti thread na forumu za praćenje kojim fakultetima smo se javili
- Kikinda ne odgovara; Niš i Pančevo prioritet, trebaju nam kontakti iz tih gradova i možemo da se javimo fakultetima

## T18:47 - Finansije, kripto finansije

* **venmo** predlaže objavljivanje adresa kripto novčanika na sajt, otvoriti gitea issue
* Održavati thread za finansije ažurnim
* Odlučeno za multi-sig potpis, početni broj ključeva 3 (**fram3d**, **venmo**, **il**)

## T19:11 - Online deo, deljenje radionica i predavanja na način koji je pristupačniji ljudima van Beograda

* **eline** predlaže da predavač ima privilegije da odabere na koji način želi da deli svoje predavanje/radionicu (analogno odluci da predavač može da bira da li predaje na engleskom ili sprskom)
* **hugo** smatra da ima benefit održavanja događaja samo uživo - čini prisustvo neophodnim
* **venmo** iako smatra da snimanje videa nije prihvatljivo, smatra da je screencast (snimak ekrana) i lavalier/bubica mikrofon snimak predavanja u redu

* **venmo** predlaže tmux work session, deljeni tmux session
* predlozi za voice chat server - matrix ili mumble (murmur)

U slučaju postojanja livestream platforme, možemo da je delimo sa drugim granama organizacije ili sličnim organizacijama, sa obzirom da su komputacioni resursi trenutno neiskorišteni
To bi takođe omogućilo da ljudi koji nisu fizički prisutni održavaju radionice/predavanja

Odluka:
* Da pitamo **petardimicmain** da testiramo njegov streaming servis
* Forum post koji obaveštava ljude da ako žele da drže radionice online, mogu da koriste našu platformu
* U septembru ćemo da napravimo jedan tmux session, sreda ili četvrtak, online događaj - trebao bi nam voice chat

## T19:28 - Nastavak diskusije o saradnji i donacijama

* **fram3d** predlaže da dopuštamo korištenje prostora koji nam ustupa pravno lice, iako ne prihvatamo finansijske donacije od pravnih lica
* **fram3d** smatra da možemo da stipulišemo da su donacije koje ne prihvatamo ekskluzivno finansijske
* **venmo** se ne slaže sa definicijama: zašto bi prihvatali bilo koji vid donacije od kompanija? Smatra da je 'pravno lice' previše širok termin
> * **fram3d** predlaže izmenu statuta: 'Decentrala prihvata finansijske donacije isključivo od fizičkih lica, bez uslova i obaveza. Decentrala takođe prihvata finansijske donacije od pravnih lica koja imaju isto pravilo prihvatanja donacija.'

* **eline** predlaže da za webring odobravamo diskusijom nove dodatke
* **fram3d** za webring predlaže solidarnu kuhinju i druge hackerspace-e za dodavanje webring-u

## T20:16 - Šta je Decentrala? Pokret ili mesto?

* **eline** postavlja pitanje da li je decentrala pokret ili grupa
* **fram3d** i il smatraju da je decentrala pokret
* **venmo** kaže da je ova tačka postala relevantna kod razmatranja pitanja o tome koliko kontrole decentrala u Beogradu bi trebalo da ima sa granama organizacije koji će možda da nastanu u drugim gradovima
* **eline** smatra da je bitan dio statuta o fizičkom prisustvu pri glasanju, možda bi trebalo da se ukloni, fram3d se slaže
* **venmo** i **il** se ne slažu
* **eline** smatra da možemo da budemo i pokret i grupa: možemo da definišemo ideju decentrale koja dozvoljava postojanje neograničenog broja grupa, ali takođe da imamo i grupe koje su u duhu decentrale. Mi kao jedna od tih grupa imamo slobodu asocijacije sa ostalim.
* **fram3d** smatra da možemo da diskutujemo o tome ko je decentrala i ko nije decentrala
* **eline** predlaže da su to ljudi koji su članovi glasačkog tela i ljudi koji učestvuju u radionicama
* **fram3d** smatra da to može da bude bilo koja grupa koja ima isti ili sličan statut (statut u duhu decentrale)
* **fram3d** predlaže da imamo dosta ljudi koji fizički ne učestvuju u događajima, ali učestvuju na našem forumu i xmpp grupnim četovima; on smatra da bi bilo bolje da ih što više ima pravo glasanja
* **eline** se ne slaže u potpunosti sa tim
* **fram3d** smatra da bi možda bilo dobro da prvo upoznamo ljude bar jednom prije nego što im damo pravo glasanja
* **eline** pita koja je poenta glasačkog prava ako član glasačkog tela ne učestvuje u radionicama
* **fram3d** i **venmo** kažu da ti članovi i dalje mogu da učestvuju
* **eline** predlaže da je primarna funkcija decentrale deljenje znanja, fram3d se ne slaže sa tim
* **fram3d** smatra da je korisno da što više ljudi učestvuje u odlučivanju, ali da svi moraju da prate statut
* **venmo** smatra da nije oke da npr. tim iz Niša ne učestvuje ako ima isti statut kao decentrala, ali da je fizičko prisustvo i dalje bitno; predlaže godišnji kongres kao jedno razrešenje tog problema
* **eline** smatra da mi nemamo način da ograničavamo autonomiju drugih timova/grupa
* **fram3d** predlaže da možemo da objavimo na našem sajtu koje grupe NISU decentrala, u slučaju da se ne slažemo sa njihovim statutom i želimo da uklonimo asocijaciju
* **il** pita koje uslove bi grupa trebala da ispuni da bi dobila odobrenje od decentrale
* **fram3d** smatra da je dovoljno da rade iste stvari kao decentrala i da imaju isti statut, ne moraju da se zovu decentrala
* **venmo** ponovo predlaže kongres, na njemu bi mogli da diskutujemo statut; ponavlja da mu se ne sviđa ideja gušenja autonomije, i ne sviđa mu se glasanje online
* **il** smatra da postoji korisnost lokalnosti, a lokalnost je logička posledica zahtevanja fizičkog prisustva

* **eline** smatra da je fram3d-u bitnija decentralizacija tehnologije, a njemu je bitnije širenje znanja
* **fram3d** smatra da je decentralizovana tehnologije prerekvizit za širenje znanja; daje primjer organizacije koja širi znanje o centralizovanim tehnologijama kao kontra-primer
* **eline** smatra da možemo da procenimo situaciju u kojima je net-benefit sarađivanje sa organizacijama/pravnim licima koja nisu u duhu decentrale. Hipotetski primer: microsoft organizuje konferenciju i ponude nam pola sata prezentovanja, on smatra da bi bilo opravdano da prihvatimo te prilike
* **fram3d** može da vidi i korisne i štetne posledice takve saradnje

> N.B. Zapis nije potpun, zapisao sam koliko sam mogao. Bilo je veoma tesko ucestvovati u razgovoru i zapisivati razmenu. U slucaju da sam nekoga pogresno predstavio, ispravite slobodno zapis.
{.is-warning}


Nismo ništa zaključili na kraju, možda dodamo tačku za sledeći sastanak.

Sastanak je zavrsen oko T21:05
