---
title: Sastanak 24.04.2023
description: Zapisnik sa sastanka skupstine Decentrale 24.04.2023
published: true
date: 2023-06-27T18:37:55.254Z
tags: dmzsastanak
editor: markdown
dateCreated: 2023-04-25T01:42:10.286Z
---

# Sastanak skupstine Decentrale 24.04.2023.

Odrzan u Drustvenom Centru Krov (Kraljice Marije 47, Beograd) 24.04.2023. u 18 casova.

Prisutno 5 clanova glasackog tela i 2 gosta.
Prisutni clanovi: anonionman,stvn,stalker,il,fram3d

Stanje kase: 9000rsd + 30e

Tacke:

1. Prikljucivanje novih clanova glasackom telu
2. Finansije Decentrale
3. Stavljanje liste svih servisa koje su namestene na domenima Decentrale na sajt Decentrle
4. Fiksiranje mesta sastanaka na DC Krov
5. Obavezno najavljivanje tacaka o kojima se odlucuje pre sastanka
6. Lepljenje plakata za najavu dogadjaja Decentrale na Fakultetima
7. Solidarna tehnologija (hardver)
8. Privatni deo foruma
9. Fokusiranje na pridobijanje clanova iz odredjenih grupa (penzioneri itd.)
10. Pravljenje Meshneta
11. Reklamiranje na servisima Decentrale

Diskusija i glasanje:

1. Prikljucivanje novih clanova glasackog tela

- Glasanje za prikljucivanje serapahi glasackom telu
5/5 glasalo ZA

2. Finansije Decentrale
- Bilo bi korisno da negde na servisima Decentrale redovno objavljujemo svako menjanje stanja kase. Svi troskovi i prihodi bi trebalo biti zabelezeni.

- Predlozeno je koriscenje aplikacije ledger-cli za vodjenje finasija. Tekstuelni fajl bi mogao biti koriscen kao javni balans stanja. Podela teksutelnog fajla bi mogla da se vrsi preko git protokola.

3. Stavljanje liste svih servisa koje su namestene na domenima Decentrale na sajt Decentrle

- Sve dostupne servise treba staviti na sajt Decentrale, cak iako nisu jos uvek integrisani u LDAP sistem

4. Fiksiranje mesta sastanaka na DC Krov

- Sastanci se mogu po pravilu uvek odrzavati u DC Krov-u, medjutim prostor DC Krova nije uvek dostupan, zbog drugih aktivnosti DC Krova. Prostorije DC Krova su nekad zakljucane, zato je potrebno da neko od clanova koji dolaze na sastanak ima kljuc. Fiksiranje mesta sastanaka bi olaksalo proces dogovora za mesto i vreme sastanka, jer bi mesto bilo unapred odluceno. Ogranicavamo mesto sastanka na grad Beograd. Cesto se za mesto sastanka izglasa drugo mesto, sto ukazuje da nekada druga mesta vise odgovaraju clanovima u tom terminu. Svako moze da glasa za mesto sastanka na forumu, ne samo clanovi, ali glasovi u anketi mogu biti javni, pa mozemo uvaziti samo glasove od clanova.

- Trenutno je stav vecine da se mesto sastanka ne treba fiksirati za DC Krov u ovom momentu.

5. Obavezno najavljivanje tacaka o kojima se odlucuje pre sastanka

- Mozemo diskutovati o svim predlozenim tackama na sastanku, ali bi bilo bolje da glasamo samo za tacke koje su prethodno najavljene na forumu Decentrale. Neki clanovi mozda odluce da li dolaze na sastanak u zavisnosti od toga koje su tacke predlozene. Radi lakseg planiranja dolazenja na sastanak, dobro je objaviti tacke nekoliko dana pre, da bi clanovi imali vremena da odluce i isplaniraju dolazak na sastanak. Mozemo zahtevati prethodno objavljivanje samo za bitnije tacke koje,na primer, menjaju statut Decentrale.

- "Na sastanku glasackog tela se jedino moze glasati o tackama koje su najavljene na forumu Decentrale, bar nedelju dana pre vremena sastanka."
6/6 glasalo ZA

6. Lepljenje plakata za najavu dogadjaja Decentrale na Fakultetima

- Radi povecavanja broja ucesnika na dogadjajima Decentrale, bilo bi korisno da zalepimo plakate koje najavljuju dogadjaje u Decentrali. Mozemo poceti sa lepljenjem plakata za radionice u DC Krovu, ponedeljkom i utorkom u jednom plakatu na kome su najavljena oba dogadjaja. Zbog praznika 1. Maja, bilo bi dobro da pocnemo sedmicu posle toga, sto nam takodje daje vise vremena da organizujemo dogadjaje. U ponedeljak 8. Maja cemo odrzati radionicu instaliranja Linux-a, 9. Maja cemo odrzati CryptoParty.

- Bilo bi korisno da se dogovorimo za boje grafickog materijala koriscenom u najavama i web sajtovima Decentrale. Crno-beli dizajn je predlozen, kao zamena za crno-zeleni dizajn, koji deluje previse koristen u IT zajednici.

7. Solidarna tehnologija (hardver)

- Mozemo organizovati akciju prikupljanja hardverske opreme (laptopova, desktop racunara i telefona), koje mozemo koristiti na radionicama Decentrale ili da doniramo onima kojima su potrebni.
- Glavni problem je u nabavljanju tehnologije, jer se mali broj ljudi do sada javio da zeli da donira uredjaje, iako smo objavili na forumu i wiki stranici Decentrale na wiki.hackerspaces.org. Mozemo da objavimo da trazimo ove hardverske donacije na forumima kao sto su Benchmark.

8. Privatni deo foruma

- Mozda bi bilo korisno imati privatni deo foruma, recimo samo za clanove glasackog tela. To bi ogranicilo glasanje za vreme i mesto sastanka samo na clanove. Takodje bi pomoglo oko privatnosti, jer vreme, mesto i tacke ne bi morali da budu javno objavljeni.

- Tranparentnost je korisna. Novi clanovi nekada saznaju za sastanak preko foruma i sakrivanje ovoga bi mozda ogranicilo nove clanove da se prikljuce.

9. Fokusiranje na pridobijanje clanova iz odredjenih grupa (penzioneri itd.)

- Odredjene grupe, kao sto su penzioneri, imaju manji kontakt sa tehnologijom. Mogli bi im pomoci tako sto fokusiramo radionice za njih kao ciljnu grupu. Takodje verovatno imaju manje predrasuda i navike da koriste centralizovane aplikacije. Dovedene su u pitanje petpostavke da bi mladju ljudi instalirali aplikacije koje penzioneri koriste, umesto obrunto. Radionice Decentrale su otvorene za sve, ali trenutno deluje da fokus ka studentima ima vise smisla.

- Diskutovalo se i o organizovanju radionica u zatvorskim ustanovama. Zatovernicima bi mozda bilo korisno da steknu nova znanja, radi lakseg zaposljavanja nakon sto budu pusteni iz zatvora. Ova procedura bi mozda trajala dosta dugo i clanovi smatraju da bi bilo lakse fokusirati se na druge grupe.

10. Pravljenje Meshneta

- Mozemo organizovati akciju pravljenja nezavisne bezicne mreze koja nije povezana sa Internetom. Medjutim potreban nam je hardver za to i deluje da moramo prvo taj problem da resimo.

11. Reklamiranje na servisima Decentrale

- Mozda je tesko definisati granicu u kojoj samopromocija ili promocija nekog centralizovanog ili komercijalnog sistema nije uredu. Promovisanje jutub kanala koji se bavi FOSS pitanjima moze biti od komercijalnog znacaja, dozvoljavanje linkove ka prozivodima na komercijalnim sajtovima takodje moze stvoriti finansijsku korist. Digitalni svet je veoma komercijalizovan i centralizovan, pa zahtevanje svih linkova da iskljucivo vode ka decentralizovanim sistemima deluje ne produktivno. Postoji razlika u deljenju linkova u chat grupama i na forumu. Forum bi trebalo da bude pod strozijim pravilima sto se tice reklamiranja.
- Ako se barem jedan od clanova glasackog tela ne slaze sa deljenjem nekog linka, trebalo bi taj link obrisati.

- Pokrenuta je i diskusija o tome da li bi Decentrala trebala da nudi neke servise od kojih ima prihode (na primer, instaliranje Libreboot sistema i prodaja tih racunara) radi finasiranja prostora. Clanovi vecinski smatraju da Decentrala ne treba da se bavi akcijama radi finasijske koristi, cak ni kao ne profitno drustvo. Clanovi Decentrale mogu da zaradjuju na sopstvenim projetima, ne zavisno od Decentrale i da te prihode doniraju, dok god su donacije od fizickih lica. Troskovi Decentrale su opcioni i manjak finasija ne zaustavlja rad Decentrale.
